1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Ibook + neuste version = DAUERABSTURZ

Dieses Thema im Forum "Mac OS" wurde erstellt von Melf, 07.05.2005.

  1. Melf

    Melf Thread Starter MacUser Mitglied

    Mitglied seit:
    01.02.2004
    Beiträge:
    433
    Zustimmungen:
    0
    Hallo,

    ich habe gerade das MEGA problem....habe vor ca. 10min die neueste iscroll version installiert und nach dem neustart kommt immer die Meldung:
    Please restart your Computer....

    Komme nicht mal in den Tiger, er bricht immer gleich bei dem apple startbildschirm ab: (
    hoffe jemand kann mir helfen...gibt es bei mac vllt soetwas wie einen abgesicherten modus?

    danke
    melf
     
  2. Silvercloud

    Silvercloud MacUser Mitglied

    Mitglied seit:
    07.04.2004
    Beiträge:
    2.096
    Zustimmungen:
    74
    ja gibt es halt einfach die pfeil taste (pfeil nach oben) das ist (die kleine taste über der ctrl taste) gedrückt, dann sollte er im safe boot modus starten
     
  3. birddog

    birddog MacUser Mitglied

    Mitglied seit:
    25.02.2005
    Beiträge:
    406
    Zustimmungen:
    1
    Würde mich auch mal interessieren, gibt es das?
     
  4. Melf

    Melf Thread Starter MacUser Mitglied

    Mitglied seit:
    01.02.2004
    Beiträge:
    433
    Zustimmungen:
    0
    Vielen danke, problem konnte behoben werden...hatt jemand auch das problem mit der neusten iscroll version?
     
  5. Schpinat

    Schpinat MacUser Mitglied

    Mitglied seit:
    17.11.2004
    Beiträge:
    36
    Zustimmungen:
    0
    Ich habe genau das gleiche Problem, auch mit der iScroll 0.24-Version! Das iBook fährt nicht mehr hoch! Das Starten im Safe Boot-Modus hilft aber glücklicher Weise, nach der Deinstallation läuft das System wieder. Nur den iScroll-Segen vermisse ich jetzt...
     
  6. Melf

    Melf Thread Starter MacUser Mitglied

    Mitglied seit:
    01.02.2004
    Beiträge:
    433
    Zustimmungen:
    0
    installiere 0.22 funk. einwandfrei!!!
     
  7. Schpinat

    Schpinat MacUser Mitglied

    Mitglied seit:
    17.11.2004
    Beiträge:
    36
    Zustimmungen:
    0
    Ja, läuft bestens. Vielen Dank!
     
  8. rafzahn

    rafzahn MacUser Mitglied

    Mitglied seit:
    05.01.2005
    Beiträge:
    123
    Zustimmungen:
    0
    Leider habe ich das hier zu spät gelesen. Hatte den gleichen Fehler zu vermelden mit der Version 0.24 ->Hände weg..

    Soll ich mich nun an die 0.22 Version noch trauen?
     
  9. Schpinat

    Schpinat MacUser Mitglied

    Mitglied seit:
    17.11.2004
    Beiträge:
    36
    Zustimmungen:
    0
    Ja, das kannst Du beruhigt tun. Bei mir gibt es seitdem keine Probleme mehr. :)
     
  10. rafzahn

    rafzahn MacUser Mitglied

    Mitglied seit:
    05.01.2005
    Beiträge:
    123
    Zustimmungen:
    0
    Ich habe es dann gestern doch noch mit der 0.22 gewagt. Und wie euch bereits erwähnt: Es funktioniert.

    Dazu muss man sagen das dieses Programm/Erweiterung des Kernels auch im Frontend und Usability wahnsinnig dazugewonnen hat. Denke nicht dass dies auf Dauer noch kostenlos verteilt werden wird...